/* Navigation */
.navbar {
  padding-top: 0px;
  -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.17);
  -moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.17);
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.17);
}

.tdActiveNavItem {
  background-color: #f16521;
}

.tdNavItem:hover {
  background-color: #f16521;

}

.tdActiveNavAnchor {
  color: #FFF !important;
}

.nav-item {
  padding: 10px;
}

.nav-item:hover > .nav-link {
  color: #FFF;
}

.nav-link:hover {
  color: #FFF!important;
}

.navbar-brand {
  padding-left: 5px;
}

.almost-black {
  color: #353535;
}

/* Card Flip */
.flip-horizontal-bottom {
  -webkit-animation: flip-horizontal-bottom 0.4s cubic-bezier(0.455, 0.030, 0.515, 0.955) both;
  animation: flip-horizontal-bottom 0.4s cubic-bezier(0.455, 0.030, 0.515, 0.955) both;
}

@-webkit-keyframes flip-horizontal-bottom {
  0% {
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
  }

  100% {
    -webkit-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
  }
}

@keyframes flip-horizontal-bottom {
  0% {
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
  }

  100% {
    -webkit-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
  }
}


/* Bounce To Top */
.hvr-bounce-to-top {

  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);

  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.hvr-bounce-to-top:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #f16521;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hvr-bounce-to-top:hover,
.hvr-bounce-to-top:focus,
.hvr-bounce-to-top:active{
  color: white;
}

.hvr-bounce-to-top:hover:before,
.hvr-bounce-to-top:focus:before,
.hvr-bounce-to-top:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

/* Float Shadow */
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}

.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}

.hvr-float-shadow:hover,
.hvr-float-shadow:focus,
.hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}

.hvr-float-shadow:hover:before,
.hvr-float-shadow:focus:before,
.hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}

/* Banner */
.tdBanner1 {
  background-image: url("../img/bg1.png") !important;
  background-repeat: repeat repeat;
}

/* Carousel */
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f16521' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f16521' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

/* Google Map */

#map {
  height: 500px;
  /* The height is 400 pixels */
  width: 100%;
  /* The width is the width of the web page */
}

/* Cards */

.price-card {
  background-color: #f16521;
  height: 200px;
  text-align: center;
  border-radius: 10px;
  outline: none;
  margin-top: 25px;

  
}

/* .price-card-top:hover{
  border: 1px solid #f16521;
} */

.price-card-top {
  background-color: #f5f5f5;
  border: 1px solid #f5f5f5;
  height: 70%;
  outline: none;
}

.price-card-description {
  color: #FFF;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 0px;
  outline: none;
}

.price-card-cost {
  color: #FFF;
  font-weight: bold;
  font-size: 16x;
  display: block;
  outline: none;
}

.styledStip{
  background-image: url(../img/bg2.png) !important;
    background-repeat: repeat repeat;
    padding: 0px 0px 20px 0px;
}

.styledStip2{
  background-image: url(../img/bg3.png) !important;
    background-repeat: repeat repeat;
    padding: 0px 0px 20px 0px;
}


.service-label {
  width: 100%;
  display: block;
  text-align: center;
  font-size: 20px;
  color: #FFF;
}

.portfolio-block:hover .service-label {
  color: #f16421 !important;
  text-decoration: none;
}

@media screen and (max-width: 600px) {
  .service-label {
    color: #f16421;
  }
}

a:hover {
  color: grey;
  text-decoration: none;
}

/* Logo Bubbles */
.bubbles {
  display: inline-block;
  font-family: arial;
  position: relative;
}

.bubbles img {
  position: relative;
  margin: 1em 0 0;
  z-index: 2;
}

.individual-bubble {
  position: absolute;
  border-radius: 100%;
  bottom: 10px;
  background-color: #f16521;
  z-index: 3;
}


/* Cross Button */
.box {
  position: relative;
  vertical-align: middle;
  color: #f16521;
  display: inline-block;
  height: 36px;
  line-height: 36px;
  text-align: center;
  transition: 0.5s;
  padding: 0 20px;
  cursor: pointer;
  border: 1px solid #f16521;
  -webkit-transition: 0.5s;
}

.box:hover {
  border: 2px solid rgba(0, 160, 80, 0);
  color: #0b7;
  font-weight: bold;
}

.box::before,
.box::after {
  width: 100%;
  height: 100%;
  z-index: 3;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  transform: scale(0);
  -webkit-transform: scale(0);
  transition: 0.5s;
}

.bar::before {
  border-bottom: 3px solid #0b7;
  border-left: 3px solid #0b7;
  transform-origin: 100% 0%;
  -webkit-transform-origin: 100% 0%;
}

.bar::after {
  border-top: 3px solid #0b7;
  border-right: 3px solid #0b7;
  transform-origin: 0% 100%;
  -webkit-transform-origin: 0% 100%;
}

.box:hover::after,
.box:hover::before {
  transform: scale(1);
  -webkit-transform: scale(1);
}

/* HoverLine Button */
.portfolio-experiment a {
  color: #f16521;
  padding: 0.7em calc(0.7em * 1.2);
  display: inline-block;
  border: 3px solid transparent;
  position: relative;
  font-size: 1.5em;
  cursor: pointer;
  letter-spacing: 0.07em;
}

.portfolio-experiment a .text {
  font-family: proxima-nova, monospace;
  transform: translate3d(0, 0.7em, 0);
  display: block;
  transition: transform 0.4s cubic-bezier(0.2, 0, 0, 1) 0.4s;
}

.portfolio-experiment a:after {
  position: absolute;
  content: '';
  bottom: -3px;
  left: calc(0.7em * 1.2);
  right: calc(0.7em * 1.2);
  height: 3px;
  background: #f26522;
  transition: transform 0.8s cubic-bezier(1, 0, 0.37, 1) 0.2s, right 0.2s cubic-bezier(0.04, 0.48, 0, 1) 0.6s, left 0.4s cubic-bezier(0.04, 0.48, 0, 1) 0.6s;
  transform-origin: left;
}

.portfolio-experiment .line {
  position: absolute;
  background: #f26522;
}

.portfolio-experiment .line.-right,
.portfolio-experiment .line.-left {
  width: 3px;
  bottom: -3px;
  top: -3px;
  transform: scale3d(1, 0, 1);
}

.portfolio-experiment .line.-top,
.portfolio-experiment .line.-bottom {
  height: 3px;
  left: -3px;
  right: -3px;
  transform: scale3d(0, 1, 1);
}

.portfolio-experiment .line.-right {
  right: -3px;
  transition: transform 0.1s cubic-bezier(1, 0, 0.65, 1.01) 0.23s;
  transform-origin: top;
}

.portfolio-experiment .line.-top {
  top: -3px;
  transition: transform 0.08s linear 0.43s;
  transform-origin: left;
}

.portfolio-experiment .line.-left {
  left: -3px;
  transition: transform 0.08s linear 0.51s;
  transform-origin: bottom;
}

.portfolio-experiment .line.-bottom {
  bottom: -3px;
  transition: transform 0.3s cubic-bezier(1, 0, 0.65, 1.01);
  transform-origin: right;
}

.portfolio-experiment a:hover .text,
.portfolio-experiment a:active .text {
  transform: translate3d(0, 0, 0);
  transition: transform 0.6s cubic-bezier(0.2, 0, 0, 1) 0.4s;
}

.portfolio-experiment a:hover:after,
.portfolio-experiment a:active:after {
  transform: scale3d(0, 1, 1);
  right: -3px;
  left: -3px;
  transform-origin: right;
  transition: transform 0.2s cubic-bezier(1, 0, 0.65, 1.01) 0.17s, right 0.2s cubic-bezier(1, 0, 0.65, 1.01), left 0s 0.3s;
}

.portfolio-experiment a:hover .line,
.portfolio-experiment a:active .line {
  transform: scale3d(1, 1, 1);
}

.portfolio-experiment a:hover .line.-right,
.portfolio-experiment a:active .line.-right {
  transition: transform 0.1s cubic-bezier(1, 0, 0.65, 1.01) 0.2s;
  transform-origin: bottom;
}

.portfolio-experiment a:hover .line.-top,
.portfolio-experiment a:active .line.-top {
  transition: transform 0.08s linear 0.4s;
  transform-origin: right;
}

.portfolio-experiment a:hover .line.-left,
.portfolio-experiment a:active .line.-left {
  transition: transform 0.08s linear 0.48s;
  transform-origin: top;
}

.portfolio-experiment a:hover .line.-bottom,
.portfolio-experiment a:active .line.-bottom {
  transition: transform 0.5s cubic-bezier(0, 0.53, 0.29, 1) 0.56s;
  transform-origin: left;
}


/* Testimonials Block Quote Hover */

.effect {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 1em;
  cursor: pointer;
}

.effect__heading {
  font-size: 1.1em;
  line-height: 1.2;
  position: relative;
  z-index: 2;
}

.effect__heading:after {
  content: '';
  position: absolute;
}

.effect__subheading {
  font-family: 'Hindi', Avenir, sans-serif;
  font-size: 1.2em;
  line-height: 2;
  letter-spacing: 0.04em;
  color: #f26522;
}

.effect-c {
  opacity: 0.5;
  transition: opacity 0.3s cubic-bezier(0.5, 0, 0.5, 1);
}

.effect-c .effect__heading:after {
  opacity: 0;
  content: '"';
  font-size: 4em;
  line-height: 1;
  top: calc(100% + 20px);
  left: calc(100% + 20px);
  -webkit-transform: translate(-50%, 50%) scale(0.8);
  transform: translate(-50%, 50%) scale(0.8);
  transition: opacity 0.5s cubic-bezier(0.5, 0, 0.5, 1), -webkit-transform 0.5s cubic-bezier(0.5, 0, 0.5, 1);
  transition: opacity 0.5s cubic-bezier(0.5, 0, 0.5, 1), transform 0.5s cubic-bezier(0.5, 0, 0.5, 1);
  transition: opacity 0.5s cubic-bezier(0.5, 0, 0.5, 1), transform 0.5s cubic-bezier(0.5, 0, 0.5, 1), -webkit-transform 0.5s cubic-bezier(0.5, 0, 0.5, 1);
}

.effect-c .effect__heading:before {
  position: absolute;
  opacity: 0;
  content: '"';
  font-size: 4em;
  line-height: 1;
  top: 20px;
  left: -20px;
  -webkit-transform: translate(-50%, -150%) scale(0.8);
  transform: translate(-50%, -150%) scale(0.8);
  transition: opacity 0.5s cubic-bezier(0.5, 0, 0.5, 1), -webkit-transform 0.5s cubic-bezier(0.5, 0, 0.5, 1);
  transition: opacity 0.5s cubic-bezier(0.5, 0, 0.5, 1), transform 0.5s cubic-bezier(0.5, 0, 0.5, 1);
  transition: opacity 0.5s cubic-bezier(0.5, 0, 0.5, 1), transform 0.5s cubic-bezier(0.5, 0, 0.5, 1), -webkit-transform 0.5s cubic-bezier(0.5, 0, 0.5, 1);
}

.effect-c .effect__subheading {
  opacity: 0;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  transition: opacity 0.5s cubic-bezier(0.5, 0, 0.5, 1), -webkit-transform 0.5s cubic-bezier(0.5, 0, 0.5, 1);
  transition: opacity 0.5s cubic-bezier(0.5, 0, 0.5, 1), transform 0.5s cubic-bezier(0.5, 0, 0.5, 1);
  transition: opacity 0.5s cubic-bezier(0.5, 0, 0.5, 1), transform 0.5s cubic-bezier(0.5, 0, 0.5, 1), -webkit-transform 0.5s cubic-bezier(0.5, 0, 0.5, 1);
}

.effect-c:hover {
  opacity: 1;
}

.effect-c:hover .effect__subheading {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

.effect-c:hover .effect__heading:after,
.effect-c:hover .effect__heading:before {
  opacity: 0.1;
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
}


/* Attention Button */

@import url("https://fonts.googleapis.com/css?family=Lato:400,700");

* {
  box-sizing: border-box;
}

@keyframes top {
  from {
    transform: translate(0rem, 0);
  }

  to {
    transform: translate(0rem, 3.5rem);
  }
}

@keyframes bottom {
  from {
    transform: translate(-11.5rem, 0);
  }

  to {
    transform: translate(0rem, 0);
  }
}

.btn {
  position: relative;
  letter-spacing: 0.15em;
  margin: 0 auto;
  padding: 1rem 2.5rem;
  background: transparent;
  outline: none;
  font-size: 18px;
  color: #111;
  transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0.15s;
}

.btn::after,
.btn::before {
  content: "";
  position: absolute;
  height: 40%;
  width: 10%;
  transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  z-index: -2;
  border-radius: 50%;
}

.btn::before {
  background-color: #f16521;
  top: -0.75rem;
  left: 0.5rem;
  animation: top 2s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0.25s infinite alternate;
}

.btn::after {
  background-color: #353535;
  top: 3rem;
  left: 13rem;
  animation: bottom 2s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0.5s infinite alternate;
}

.btn:hover {
  color: white;
}

.btn:hover::before,
.btn:hover::after {
  top: 0;
  height: 100%;
  width: 100%;
  border-radius: 0;
  animation: none;
}

.btn:hover::after {
  left: 0rem;
}

.btn:hover::before {
  top: 0.5rem;
  left: 0.35rem;
}

/* Blogs */

.blog-list {
  min-height: 500px;
  padding: 15px;
  position: relative;

}

.blog-list__item {
  /* min-height: 200px; */
  background-color: #f8f9fa;
  margin: 20px 0px;
  transition: all .2s;
  border-bottom: 4px solid #f8f9fa;
}

.blog-list__item--img {
  position: relative;
  min-height: 250px;
}

.blog-list__item--img-1 {

  background-image: url(../img/blog/01/post-preview.png);
  background-size: cover;
  background-position: center;
}

.blog-list__item--img-2 {
  background-image: url(../img/blog/02/post-preview.png);
  background-size: cover;
  background-position: center;
}


.blog-list__item:hover {
  transform: translateY(-10px);
  -webkit-box-shadow: 0px 10px 17px 0px rgba(0, 0, 0, 0.13);
  -moz-box-shadow: 0px 10px 17px 0px rgba(0, 0, 0, 0.13);
  box-shadow: 0px 10px 17px 0px rgba(0, 0, 0, 0.13);
  border-bottom: 4px solid #ebaf91;
}


.back-btn {
  color: #f16421;
  /* border: none;
  /* color: #FFF; */
  padding: 10px;
  transition: .4s all;
  position: relative;
}

.back-btn:hover {
  color: #f1824f;
  transform: translateY(-5px);
  cursor: pointer;
}

.back-btn:active {
  text-decoration: none;
}

.back-btn:visited {
  text-decoration: none;
}

/* Products */
.product-item {
  border-bottom: 4px solid #ffd7c4;
}

.floating-price {
  float: right;
  color: #4dbb14;
  font-weight: bold;
  position: absolute;
  bottom: 0px;
  right: 10px;
}



.pricingTable {
  text-align: center;
  background: #fff;
  margin: 0 -10px;
  box-shadow: 0 0 10px #ababab;
  padding-bottom: 40px;
  border-radius: 10px;
  color: #cad0de;
  transform: scale(1);
  transition: all 0.5s ease 0s;
  min-height: 600px;
}
.pricingTable:hover {
  transform: scale(1.05);
  z-index: 1;
}
.pricingTable:hover .pricingTable-header {
  background: #de59a4;
}
.pricingTable:hover .pricingTable-header i {
  color: #fff;
}
.pricingTable:hover .price-value {
  color: #fff;
}
.pricingTable:hover .month {
  color: #fff;
}
.pricingTable .pricingTable-header {
  padding: 40px 0;
  background: #f5f6f9;
  border-radius: 10px 10px 50% 50%;
  transition: all 0.5s ease 0s;
}
.pricingTable .pricingTable-header i {
  font-size: 50px;
  color: #858c9a;
  margin-bottom: 10px;
  transition: all 0.5s ease 0s;
}

.pricingTable .price-value {
  font-size: 35px;
  color: #de59a4;
  transition: all 0.5s ease 0s;
}
.pricingTable .month {
  display: block;
  font-size: 14px;
  color: #cad0de;
}
.pricingTable .heading {
  font-size: 24px;
  color: #de59a4;
  margin-bottom: 20px;
  text-transform: uppercase;
  padding-top: 15px;
}
.pricingTable.blue .price-value {
  color: #49cde0;
}
.pricingTable.blue .heading {
  color: #49cde0;
}
.pricingTable.blue:hover .pricingTable-header {
  background: #a3dbe4;
}
.pricingTable.blue .pricingTable-signup a {
  background: #49cde0;
}
.pricingTable.blue .pricingTable-signup a:hover {
  box-shadow: 0 0 10px #49cde0;
}
.pricingTable.red .price-value {
  color: #ff4b4b;
}
.pricingTable.red .heading {
  color: #ff4b4b;
}
.pricingTable.red:hover .pricingTable-header {
  background: #ff4b4b;
}
.pricingTable.red .pricingTable-signup a {
  background: #ff4b4b;
}
.pricingTable.red .pricingTable-signup a:hover {
  box-shadow: 0 0 10px #ff4b4b;
}
.pricingTable.greenColor .price-value {
  color: #7FB800;
}
.pricingTable.greenColor:hover .pricingTable-header {
  background: #7FB800;
}
.pricingTable.greenColor:hover .price-value {
  color: #fff;
}
.pricingTable.greenColor .pricingTable-signup a {
  background: #7FB800;
}
.pricingTable.greenColor .pricingTable-signup a:hover {
  box-shadow: 0 0 10px #7FB800;
}
.pricingTable.blueColor:hover .pricingTable-header {
  background: #49cde0;
}
.pricingTable.blueColor:hover .price-value {
  color: #fff;
}
.pricingTable.blueColor .price-value {
  color: #49cde0;
}
.pricingTable.blueColor .heading {
  color: #49cde0;
}
.pricingTable.blueColor .pricingTable-signup a {
  background: #49cde0;
}
.pricingTable.redColor:hover .pricingTable-header {
  background: #ff4b4b;
}
.pricingTable.redColor:hover .price-value {
  color: #fff;
}
.pricingTable.redColor .price-value {
  color: #ff4b4b;
}
.pricingTable.redColor .heading {
  color: #ff4b4b;
}
.pricingTable.redColor .pricingTable-signup a {
  background: #ff4b4b;
}
.pricingTable .pricing-content ul {
  list-style: none;
  padding: 0;
  margin-bottom: 30px;
}
.pricingTable .pricing-content ul li {
  line-height: 30px;
  color: #a7a8aa;
}
.pricingTable .pricingTable-signup a {
  display: inline-block;
  font-size: 15px;
  color: #fff;
  padding: 10px 35px;
  border-radius: 20px;
  background: #de59a4;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
}
.pricingTable .pricingTable-signup a:hover {
  box-shadow: 0 0 10px #ffa442;
}
.pricingTable.green .heading {
  color: #7FB800;
}
@media screen and (max-width: 990px) {
  .pricingTable {
    margin: 0 0 20px 0;
  }
}
.greenColor .heading {
  font-size: 24px;
  color: #7FB800;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.pricingTable .pricingTable-header{
  background-color: #de59a4;
}

.blueColor .pricingTable-header{
  background-color: #49cde0;
}

.greenColor .pricingTable-header{
  background-color: #7FB800;
}

.wwColor .pricingTable-header{
  background-color: #101851!important;
}

.pricingTable.wwColor .price-value {
  color: #101851;
}
.pricingTable.wwColor:hover .pricingTable-header {
  background: #101851;
}
.pricingTable.wwColor:hover .price-value {
  color: #fff;
}
.pricingTable.wwColor .pricingTable-signup a {
  background: #101851;
}
.pricingTable.wwColor .pricingTable-signup a:hover {
  box-shadow: 0 0 10px #101851;
}

.pricingTable.wwColor .heading {
  color: #101851;
}

.price-value{
  color: #FFF!important;
}

/* Logos Page */
.showcase-img-logo{
  -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.25);
  width: 100%;
}

.display-3{
  opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;

	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;

	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	animation-duration:1s;
}

.lead{

  opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;

	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;

	-webkit-animation-duration:12s;
	-moz-animation-duration:1s;
  animation-duration:1s;
  animation-delay: .8s;
}

@keyframes fade-in {
  from {opacity: 0; transform: scale(.7,.7)}
  to {opacity: 1;}
}

/* Fade In */

.fade-in-element {
animation: fade-in 1.4s;
}

.hidden {
  opacity: 0;
}

/* Nav */
.nav-link:hover > {
  color:white!important;
}